* {
	border: none;
	margin: 0px;
	padding: 0px;
	font-family: poppins;
	font-size: 14px;
}

#barra_superior {
	width:100%;
	height:65px;
	background-color:#19202b;
}

#barra_superior_logo_sesion {
	width:50px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
}

#barra_superior_logo_sesion img {
	width:50px;
	margin-top:17px;
}

.contenido-qs {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top:50px;
}

.cabecera-qs {
	width: 100%;
	height: 50px;
	margin-bottom: 10px;
}

.cabecera-qs img {
	height: 45px;
	float:left;
	margin-right: 10px;
}

.titulo-qs {
	font-size: 38px;
	font-weight: 700;
	color: #ff271a;
	float:left;
}

.titulo-modelo {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}

.titulo-modelo2 {
	font-size: 16px;
	margin-bottom: 40px;
}

.titulo-modelo2 strong{
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 700;
}

.logo-mp{
	float:right;
}

.logo-mp img {
	height: 20px;
	margin-right: 10px;
}

.boton-imprimir{
	background-color: #ff271a;
	color: white;
	padding: 10px;
	font-weight: 700;
	border-radius: 5px;
	float:left;
	cursor: pointer;
	transition: background-color 0.5s ease;
}

.boton-imprimir:hover{
	background-color: #000000;
}

.agradecimiento{
	background-color: #eaeaea;
	border-radius: 10px;
	padding:20px;
	text-align: center;
	margin-bottom: 10px;
}

.agradecimiento .texto-2{
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 10px;
}

.agradecimiento .texto-3{
	font-size: 12px;
}


.imagen-modelo {
	text-align: center;
}

.imagen-modelo img {
	max-width: 100%;
	margin-top:50px;
	margin-bottom:60px;
}


.titulo-1{
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top:-10px;
}

.bloque-1{
	width: auto;
	height: auto;
	background-color: #eaeaea;
	border-radius: 10px;
	padding: 40px;
	overflow: hidden;
	margin-bottom: 60px;
}

.bloque-1 hr{
	height: 1px;
	background-color: #ff271a;
	border: none;
	margin-top:5px;
	margin-bottom: 10px;
}

.bloque-1i{
	width:46%;
	float:left;
}

.bloque-1d{
	width:46%;
	float:right;
}

.bloque-2i{
	float: left;
	width:50%;
	height: auto;
	overflow: hidden;
}

.bloque-2d{
	float: right;
	width:50%;
	height: auto;
	overflow: hidden;
	text-align: right;
}

.contenido-bloque{
	overflow: hidden;
}

.titulo-2{
	font-size: 16px;
	font-weight: 700;
	margin-bottom:0px;
	color:#ff271a;
	align-items: center;
	display: flex;
}

.titulo-2 img{
	height: 20px;
	margin-right: 10px;
}

.texto-1{
	padding:3px;
}

.separacion{
	height: 30px;
}

.imagen-conex .modulo{
	height: 265px;
	margin-right: 50px;
}

.imagen-conex .modulo_esp{
	height: 100px;
	margin-right: 50px;
	margin-bottom: 30px;
	display:block;
}

.imagen-conex .img-tabla{
	margin-right:10px;
	vertical-align: top;
}

.imagen-conex .doble{
	width:100%;
	height:auto;
}

.tabla-dimensiones{
	border-collapse: collapse;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	table-layout: fixed;
}

.tabla-dimensiones tr{
	display: table;
  	table-layout: fixed;
  	width: 100%;
}

.tabla-dimensiones th{
	display: table-cell;
	background-color: #dadada;
	border: 1px solid #cecece;
	height: 35px;
	font-weight: 700;
	font-size: 14px;
}

.tabla-dimensiones td{
	background-color: #f3f3f3;
	border: 1px solid #cecece;
	height: 35px;
	font-size: 14px;
	text-align: center;
}

.plano{
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bloque-3{
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}

.bloque-3i{
	background-color: #eaeaea;
	border-radius: 10px;
	padding: 40px;
	float:left;
	width: 40%;
}

.bloque-3d{
	background-color: #eaeaea;
	border-radius: 10px;
	padding: 40px;
	float:right;
	width: 40%;
}

.normativas .texto-1{
	font-size: 12px;
	height: 30px;
}

.normativas img{
	height: 20px;
	margin-right: 10px;
}

.bloque{
	width: auto;
	height: auto;
	background-color: #d80606;
	overflow: hidden;
}

.mod_orden{
	width:100%;
}

.mod_orden input, .mod_orden select{
	width:60%;
	height:30px;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	color:rgb(102, 102, 102);
	border-color:#d7d8da;
	background-color: rgb(238, 238, 238);
	padding-left:10px;
	margin-bottom: 60px;
}

.mod_orden input:focus{
	outline:none;
}

.mod_orden td{
	width:430px;
	vertical-align:top;
}

.cabecera_nueva_orden{
	font-size:16px;
	font-weight:600;
	color:grey;
}

.cabecera_nueva_orden hr{
	width:95%;
	height: 2px;
	background-color: rgb(229, 229, 230);
	margin-bottom:20px;
}

.form-btn{
	height:40px;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	cursor:pointer;
}

.form-btn:hover{
	background-color: #000000;
}


@media screen and (max-width: 1100px) {	

	.titulo-qs {
		font-size: 30px;
	}
	
	.contenido-qs {
		width: 90%;
	}

	.bloque-1i{
		width:100%;
		float:left;
	}

	.bloque-1d{
		width:100%;
		float:left;
	}

	.bloque-2i{
		width:50%;
		float:left;
	}

	.bloque-2d{
		width:50%;
		float:right;
	}

	.imagen-conex{
		text-align: center;
	}

	.imagen-conex .modulo, .imagen-conex .img-tabla {
		max-width: 100%;
		height: auto;
	}

	.bloque-3{
		width: 100%;
		height: auto;
	}

	.bloque-3i {
		display:block;
		width: 80%;
		float:none;
		margin-bottom: 20px;
	}

	.bloque-3d {
		display:block;
		width: 80%;
		float:none;
	}
}


 
